body {
  font-family: 'Raleway', sans-serif;
  font-size: 18px;
  line-height: 36px;
  /*background: #e0e4c5;*/
  background: #ffffff;
  color: #594a42;
}
img.center {
  margin: auto;
}
img {
    max-width: 100%;
    height: auto;
}
p {
  margin-bottom: 20px;
}
p:last-child {
  margin-bottom: 0;
}
a {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
a:hover {
  text-decoration: none;
}
ul {
  margin: 0;
  padding: 0;
}
ul li {
  /*list-style: none;*/
    margin-left: 50px;
}
ul.inline li {
  display: inline-block;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
h3 {
  font-size: 28px;
  line-height: 38px;
  font-weight: 700;
}
h4 {
  font-size: 25px;
  line-height: 35px;
}
.no-padding {
  padding-right: 0;
  padding-left: 0;
}
.no-padding-left {
  padding-left: 0;
}
.no-padding-right {
  padding-right: 0;
}
.wrapper {
  overflow: hidden;
}
header {
  background: #799900;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  bottom: inherit;
  position: fixed;
}
header #logo {
  margin-top: 10px;
  margin-bottom: -10px;
  display: inline-block;
}
header .call-btn,
header .menu-btn,
header .book-btn {
  float: right;
}
header .call-btn a,
header .menu-btn a,
header .book-btn a {
  display: block;
  font-size: 15px;
  color: white;
  text-transform: uppercase;
}
header .call-btn,
header .menu-btn {
  display: none;
}
header .menu-btn a {
  padding: 20px 40px;
  background: #799900;
}
header .call-btn a {
  padding: 20px 30px;
  background: #594a42;
}
header .book-btn a {
  padding: 20px;
  background: #ef483e;
}
header .left {
  float: right;
  margin-right: 20px;
}
header .left .top {
  text-align: right;
  /*margin-top: 15px;*/
  margin-top: 7px;
}
header .left .top ul {
  font-size: 0;
  line-height: 0;
}
header .left .top ul li {
  border-right: 1px solid #436525;
  padding: 0;
  margin-left: 0px;
}
header .left .top ul li:last-child {
  border-right: none;
}
header .left .top ul li:last-child a {
  padding-right: 0;
}
header .left .top ul li a {
  color: #436525;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 12px;
  font-weight: 700;
  padding: 0px 10px;
  display: inline-block;
}
header .left .top ul li a:hover {
  color: white;
}
header .left .nav {
  text-align: right;
  /*margin-top: 10px;*/
  margin-top: 0px;
}
header .left .nav ul {
  font-size: 0;
  line-height: 0;
}
header .left .nav ul li.mega-menu-item:last-child a {
  padding-right: 0 !important;
}
header .left .nav ul li.mega-menu-item .textwidget ul li a {
  font-weight: 700;
}
header .left .nav ul li a {
  color: white;
  font-size: 14px;
  line-height: 14px;
  text-transform: uppercase !important;
  padding: 0 20px !important;
}
header .left .nav ul li a:hover {
  color: #d8dfc4;
}
header ul li {
  display: inline-block;
}
header .mobile-menu {
  position: absolute;
  z-index: 2;
  height: 0;
  overflow: hidden;
  top: 100%;
  left: 0;
  right: 0;
  background: #b5aeaa;
  padding: 10px 0;
  opacity: 0;
  visibility: hidden;
  display: none;
  margin-top: -10px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
header .mobile-menu.show {
  opacity: 1;
  visibility: visible;
  margin-top: 0;
  height: auto;
  overflow: visible;
}
header .mobile-menu ul li {
  display: list-item;
}
header .mobile-menu ul li a {
  display: block;
  text-align: center;
  color: white;
}
header .mobile-menu ul li a:hover {
  color: #ef483e;
}
.hero img {
  width: 100%;
  height: auto;
}
.content {
  margin: 70px 0;
}
.content article {
  padding-bottom: 50px;
  font-size: 15px;
  line-height: 25px;
  background: none !important;
}
.content article a {
  color: #ef483e;
}
.content article h2 {
  font-size: 30px;
  line-height: 40px;
  color: #594a42;
  font-weight: bold;
}
.content article .meta {
  margin-bottom: 0;
}
.content article .meta .link {
  color: #799900;
}
.content article .meta a {
  color: #ef483e;
}
.content article img {
  margin: 10px 0;
  margin-left: auto;
  margin-right: auto;
}
.content article .btn {
  background: #ef483e;
  color: white;
}
.content .pager a {
  background: none;
  color: #799900;
}
.content .pager a:hover {
  background: #799900;
  color: white;
}
.featured {
  margin: 80px 0;
}
.featured .image {
  position: relative;
  min-height: 400px;
}
.featured .image a {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
}
.featured .image:hover .hover {
  opacity: 1;
  visibility: visible;
  transform: scale(1);
}
.featured .image:hover .overlay {
  opacity: 0;
  visibility: hidden;
}
.featured .image .hover {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  z-index: 2;
  color: white;
  text-align: center;
  opacity: 0;
  visibility: hidden;
  transform: scale(0.8);
  transform-origin: center center;
}
.featured .image .hover > span {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: .7;
}
.featured .image .hover > div {
  margin: 20px;
  position: relative;
  z-index: 2;
}
.featured .image .hover > div h2 {
  font-weight: 700;
  text-transform: uppercase;
}
.featured .image .hover > div p {
  line-height: 25px;
}
.featured .image .hover > div p a {
  display: inline-block;
  padding: 5px 20px;
  border: 1px solid white;
  font-weight: 700;
  text-transform: uppercase;
  color: white;
  position: relative;
  top: inherit;
  bottom: inherit;
  right: inherit;
  left: inherit;
  z-index: 1;
}
.featured .image .hover > div p a:hover {
  background: #ef483e;
  border-color: #ef483e;
}
.featured .image .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  color: white;
  text-align: center;
}
.featured .image .overlay > div {
  margin: 20px;
}
.featured .image .overlay > div h2 {
  font-size: 28px;
  line-height: 38px;
  text-shadow: 1px 1px black;
  text-transform: uppercase;
}
.explore {
  margin: 50px 0;
}
.explore h2 {
  text-transform: uppercase;
  font-size: 25px;
  font-weight: 700;
  /*color: #b5aeaa;*/
  color: #594a42;
  text-align: center;
  margin-bottom: 30px;
}
.explore .slick > div .image,
.explore .slick > div .text {
  margin: 0 10px;
}
.explore .slick > div .image {
  height: 150px;
  overflow: hidden;
  position: relative;
}
.explore .slick > div .image a {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.explore .slick > div .text {
  background: #ef483e;
  color: white;
  padding: 15px;
  text-align: center;
}
.explore .slick > div p {
  font-size: 15px;
  line-height: 20px;
  margin-bottom: 15px;
}
.explore .slick > div p a {
  text-transform: uppercase;
  color: white;
}
.set-bg {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.set-bg > img {
  display: none;
}
.explore .set-bg {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.explore .set-bg img {
  display: none !important;
}
.widget {
  margin-bottom: 30px;
  font-size: 15px;
  line-height: 25px;
}
.widget h3 {
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 10px;
}
.widget ul li {
  border-bottom: 1px solid rgba(121, 153, 0, 0.2);
  padding-bottom: 5px;
  margin-bottom: 5px;
}
.widget ul li:last-child {
  border: none;
}
.widget a {
  color: #ef483e;
}
.page-template-page-homepage h1 {
  font-weight: bold;
  text-transform: uppercase;
}
.page-template-page-custom h1 {
  font-weight: 700;
}
.single-stay .content h1 {
  font-weight: 700;
  text-align: center;
}
form.booking-form {
  background: white;
  border: 1px solid #594a42;
  padding: 10px;
  font-size: 14px;
  color: #594a42;
}
form.booking-form h3 {
  text-transform: uppercase;
  font-size: 16px;
  line-height: 26px;
  color: white;
  text-align: center;
  background: #594a42;
  padding: 10px;
  margin: -10px -10px 15px;
}
form.booking-form label {
  display: block;
  font-size: 14px;
  line-height: 14px;
  font-weight: 400;
  text-align: center;
}
form.booking-form input {
  display: block;
  width: 100%;
  border: 1px solid #594a42;
  padding: 0 10px;
}
form.booking-form input.date {
  background: url('../img/date.png') no-repeat;
  background-position: 97% center;
  background-size: auto 70%;
}
form.booking-form input[type="submit"] {
  text-transform: uppercase;
  color: white;
  border-color: #799900;
  background: #799900;
  padding: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
form.booking-form input[type="submit"]:hover {
  background: #ef483e;
  border-color: #ef483e;
}
form.booking-form select {
  display: block;
  border: 1px solid #594a42;
  margin-bottom: 20px;
  width: 100%;
  padding: 0 10px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: url('../img/select.png') no-repeat;
  background-position: 90% center;
  -webkit-appearance: none;
}
form.search-form {
  background: white;
  padding: 5px;
  position: relative;
  margin-bottom: 10px;
}
form.search-form:before {
  content: "\f002";
  font-family: FontAwesome;
  color: #594a42;
  position: absolute;
  top: 5px;
  left: 10px;
}
form.search-form input {
  border: none;
  outline: none;
}
form.search-form input[type="text"] {
  margin: 0 50px 0 25px;
  color: #594a42;
}
form.search-form input[type="submit"] {
  position: absolute;
  top: 4px;
  right: 5px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  width: 40px;
  text-transform: uppercase;
  font-weight: 700;
  background: #799900;
  color: white;
}
.rooms .filters {
  margin-bottom: 30px;
}
.rooms .filters li {
  display: inline-block;
  padding: 10px 20px;
}
.rooms .filters li a {
  padding: 10px 20px;
  font-size: 24px;
  color: #594a42;
  text-transform: uppercase;
}
.rooms .filters li a:hover,
.rooms .filters li a.selected {
  background: #799900;
  color: white;
}
.rooms .room-list {
  margin-bottom: 40px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.rooms .room-list .slick-slide > div {
  margin: 0 10px;
  position: relative;
}
.rooms .room-list .slick-slide > div:after {
  content: "\f00e";
  color: white;
  font-weight: 300;
  font-family: FontAwesome;
  position: absolute;
  bottom: 5px;
  right: 10px;
}
.rooms .room-desc {
  opacity: 0;
  visibility: hidden;
  height: 0;
  position: absolute;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.rooms .room-desc.selected {
  visibility: visible;
  position: relative;
  opacity: 1;
  height: auto;
}
.rooms .room-desc ul {
  margin-left: 20px;
}
.rooms .room-desc ul li {
  list-style: disc;
}
.rooms .room-desc p:last-child {
  padding-top: 20px;
  clear: both;
}
.rooms .room-desc p:last-child a {
  display: inline-block;
  padding: 10px 30px;
  background: #799900;
  color: white;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 14px;
}
.rooms .room-desc p:last-child a:hover {
  background: #ef483e;
}
.rooms .packages h2 {
  text-transform: uppercase;
  font-size: 25px;
  font-weight: 700;
  /*color: #b5aeaa;*/
  color: #594a42;
  text-align: center;
  margin-top: 5px;
  margin-bottom: 30px;
}
.unit {
  /*background: white;*/
  background: #e0e4c5;
  margin-bottom: 25px;
}
.unit .image {
  min-height: 120px;
}
.unit .text {
  padding: 10px;
  text-align: center;
}
.unit .text h3 {
  color: #594a42;
  font-size: 21px;
  line-height: 32px;
  margin-bottom: 5px;
}
.unit .text a {
  display: inline-block;
  padding: 5px 15px;
  background: #799900;
  color: white;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 14px;
}
.unit .text a:hover {
  background: #ef483e;
}
.package {
  /*background: white;*/
  background: #e0e4c5;
  margin-bottom: 25px;
}
.package .image {
  min-height: 200px;
}
.package .text {
  padding: 20px;
  text-align: center;
}
.package .text h3 {
  color: #594a42;
  font-size: 28px;
  line-height: 32px;
  margin-bottom: 20px;
}
.package .text a {
  display: inline-block;
  padding: 10px 30px;
  background: #799900;
  color: white;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 14px;
}
.package .text a:hover {
  background: #ef483e;
}
.text-shadow {
  text-shadow: 1px 1px black;
}
.box-shadow {
  -webkit-box-shadow: 1px 1px 1px 0 #000000 !important;
  -moz-box-shadow: 1px 1px 1px 0 #000000 !important;
  box-shadow: 1px 1px 1px 0 #000000 !important;
}
.slick-slide {
  outline: none;
}
.slick-slide a {
  outline: none;
}
.ui-datepicker {
  font-size: 14px !important;
  line-height: 20px;
}
.lb-details {
  display: none !important;
}
footer {
  padding: 50px 0;
  background: #594a42;
  color: white;
  font-size: 15px;
  line-height: 25px;
}
footer .line,
footer em {
  display: block;
  position: relative;
  font-style: normal;
  margin-top: 20px;
  font-weight: 400;
}
footer .line a,
footer em a {
  font-weight: 400;
}
footer .line:after,
footer em:after {
  position: absolute;
  top: -10px;
  left: 0;
  content: "";
  border-top: 1px solid white;
  width: 100px;
}
footer a {
  color: white;
  font-weight: 700;
}
footer a:hover {
  color: #ef483e;
}
@media (max-width: 1230px) {
  header .left .nav ul li a {
    padding: 0 15px !important;
  }
}
@media (max-width: 1205px) {
  header .left .nav ul li a {
    padding: 0 15px !important;
  }
}
@media only screen and (min-width:1199px){
        .padfix{
            padding: 0px 210px;
        }
    }
@media (max-width: 1105px) {
  header .left .nav ul li a {
    padding: 0 10px !important;
  }
}
@media (max-width: 1028px) {
  header .left .nav ul li a {
    padding: 0 10px  !important;
    font-size: 12px !important;
  }
}
@media (max-width: 992px) {
  footer .col-xs-12 .col-xs-12 {
    margin-bottom: 30px;
  }
.wert {
    height: 300px !important;
}
}
@media (max-width: 950px) {
  header .left .top,
  header .left .nav {
    display: none;
  }
  header .call-btn,
  header .menu-btn {
    display: block;
  }
  header .mobile-menu {
    display: block;
  }
}
@media (min-width: 950px) {
  header .mobile-menu {
    display: none !important;
  }
}
@media (max-width: 768px) {
  h4 {
    font-size: 20px;
    line-height: 30px;
  }
  .explore .slick {
    margin: 0 40px;
  }
  .rooms .room-list {
    margin-right: 30px;
    margin-left: 30px;
  }
  footer * {
    text-align: left;
  }
.packages2 {
    margin-top: 50px;
}
}
@media (max-width: 600px) {
  header .menu-btn a {
    padding: 20px 10px;
  }
  header .call-btn a {
    padding: 20px 10px;
  }
  header .book-btn a {
    padding: 20px 10px;
  }
}
@media (max-width: 479px) {
  header .menu-btn a {
    padding: 10px 10px;
  }
  header .call-btn a {
    padding: 10px 7px;
  }
  header .book-btn a {
    padding: 10px 7px;
  }
  .wert {
    height: 200px !important;
}
}
header .left .mega-sub-menu li.widget_media_image h4 {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  color: white !important;
  text-align: center;
}
header .left .mega-sub-menu ul li {
  width: 100%;
  margin-left: 0px;
}
header .left .mega-sub-menu ul li a {
  color: #594a42;
  padding: 12px 10px !important;
  border-bottom: 1px solid #594a42;
  line-height: 18px;
  display: block !important;
  position: relative;
}
header .left .mega-sub-menu ul li a:hover {
  background: #594a42;
  color: white;
}
header .left .mega-sub-menu ul li[data-id] a {
  padding: 12px 20px 12px 10px !important;
}
header .left .mega-sub-menu ul li[data-id] a:after {
  position: absolute;
  content: "\f105";
  font-family: FontAwesome;
  top: 50%;
  transform: translateY(-50%);
  right: 10px;
}
header .left .mega-sub-menu ul.sub {
  display: none;
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {margin: 5px 20px 20px 0;}
.aligncenter,div.aligncenter {display: block;margin: 5px auto 5px auto;}
.alignright {float:right;margin: 5px 0 20px 20px;}
.alignleft {float: left;margin: 5px 20px 20px 0;}
.aligncenter {display: block;margin: 5px auto 5px auto;}
a img.alignright {float: right;margin: 5px 0 20px 20px;}
a img.alignnone {margin: 5px 20px 20px 0;}
a img.alignleft {float: left;margin: 5px 20px 20px 0;}
a img.aligncenter {display: block;margin-left: auto;margin-right: auto;}
.wp-caption {background: #fff;border: 1px solid #f0f0f0;max-width: 96%;padding: 5px 3px 10px;text-align: center;}
.wp-caption.alignnone { margin: 5px 20px 20px 0;}
.wp-caption.alignleft { margin: 5px 20px 20px 0;}
.wp-caption.alignright { margin: 5px 0 20px 20px;}
.wp-caption img {border: 0 none;height: auto;margin: 0;max-width: 98.5%;padding: 0;width: auto;}
.wp-caption p.wp-caption-text {font-size: 11px;line-height: 17px;margin: 0;padding: 0 4px 5px;}
.sticky {}
.gallery-caption {}
.bypostauthor {}

/*======
PAGE SPECIFIC
========*/
body.page-id-8619 .children {
    margin-top: 0px;
    text-transform: none;
    margin-left: 25px;
}
body.page-id-8619 h2 {
    margin-top: 25px;
}

body.page-id-1086 > div.wrapper > div.content > div > div > div.packages.col-xs-12.col-sm-4 > h2, body.page-id-1086 > div.wrapper > div.content > div > div > div.packages.col-xs-12.col-sm-4 > div:nth-child(3)  {
    display: none;
}
/*body.page-id-738 .childitem {
    margin-bottom: 85px;
}*/

body.page-id-1065 h2.childheader, body.page-id-1139 h2.childheader {
    font-size: 28px;
}
body.page-id-4440 h2.childheader{
   font-size: 26px;
}
body > div.wrapper > div.explore > div > div > div > div > div > div > div > div.text > h4 {
    line-height: 28px;
}

/*======
EVENTS CALENDAR
=======*/
a.tribe-event-url {
    color: #594a42 !important;
    font-weight: bold;
}
.tribe-events-venue-details {
    display: none !important;
}
.tribe-events-list .type-tribe_events {
    margin-bottom: 5rem !important;
}
.tribe-events-nav-pagination {
    margin: 0px;
}


/*======
NEW 9-25-17
========*/
.pum-container.pum-responsive img {
margin: 0px !important;
}
body.page-id-109 .rooms .filters li a:hover{
    background: #ffffff !important;
    color: #594a42 !important;
    font-weight: bold !important;
    cursor: text !important;
}
body.page-id-109 .rooms .filters li a.selected {
background: #ffffff !important;
    color: #594a42 !important;
    font-weight: bold !important;
    cursor: text !important;
}
/*body > iframe {
    display: none;
}*/
.sp-fade-arrows {
    opacity: 1 !important;
}
#push2talk {
    background-color: #fff;
    padding: 5px;
    z-index: 1100;
    border: 1px solid #000;
    border-bottom: 0;
    border-radius: 5px 5px 0 0;
    position: fixed;
    bottom: 0;
    right: 10px;
}
#push2talk img {
    width: 190px;
}
.tablerow {
    display: table;
    padding-bottom: 25px;
}
.heightfix {
    min-height: 206px;
}
.featcontain {
    text-align: center;
    padding: 20px 0;
}
.textright {
    display: table;
}
.list-container {
    margin-top: 35px;
    background-color: rgba(121, 153, 14, 0.11);
    padding: 35px 10px 35px 10px;
}
.list-container > ul {
    padding-top: 15px;
}
.list-container {
    padding-top: 35px;
}
.list-container > ul > li {
    line-height: 24px;
    padding-bottom: 20px;
    margin-left: 25px;
}
.main > ul {
    margin-bottom: 20px;
}
.tribe-events-shortcode .tribe-bar-submit {
    float: right !important;
    padding-top: 20px !important;
}
.tribe-events-event-image {
    text-align: center !important;
}
#tribe-events-content .tribe-events-calendar td {
    border: 1px solid #d2d2d2;
    border-top: 0;
    -webkit-transition: all .2s cubic-bezier(.55,.085,.68,.53);
    transition: all .2s cubic-bezier(.55,.085,.68,.53);
    background-color: #fff;
}
.mega-block-title {
    font-size: 32px !important;
    text-shadow: 1px 2px #585858;
}
.slider-pro {
    padding: 20px 0px;
}
/*.gallery-img-content {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}*/
.news-container {
    background-color: rgba(121, 153, 14, 0.11);
    padding-top: 15px;
    margin-left: 0px;
    margin-right: 0px;
}
.post-title {
    font-size: 21px;
    line-height: 21px;
    margin-bottom: 5px;
    color: #594b43;
}
.packagex {
background: none;
}

.packagex > a {
float: left;
width: 100px;
}

.packagex .set-bg {
height:100px;
}

.packagex .text {
margin-left: 115px;
font-size: 14px;
line-height: 18px;
}

.packagex .text p {
    margin-bottom: 5px;
}

.hh {
    color: #594b43 !important;
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 30px;
    margin-top: 5px !important;
    text-align: center;
    text-transform: uppercase;
}
.imgleft{
padding-bottom: 35px;
}
.sub-title {
    font-weight: bold;
    text-align: center;
}
.room-desc {
    line-height: 26px;
}
.cta-green{
    display: inline-block;
    padding: 10px 30px;
    background: #799900;
    color: white;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 14px;
}
.cta-red{
    display: inline-block;
    padding: 10px 30px;
    background: #ef483e;
    color: white;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 14px;
}
.cta-green-lg {
    display: inline-block;
    padding: 20px 45px;
    background: #799900;
    color: white;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 18px;
}
.cta-red-lg {
    display: inline-block;
    padding: 20px 45px;
    background: #ef483e;
    color: white;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 18px;
}
.wert {
    height: 400px;
    background-repeat: no-repeat !important;
    background-attachment: scroll !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    position: relative;
    margin-bottom: 45px;
    background-position: 50% !important;
}
.packages h2 {
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 700;
    color: #b5aeaa;
    text-align: center;
    margin-top: 45px;
    margin-bottom: 20px;
}
.packages2 h2 {
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 700;
    /*color: #b5aeaa;*/
    color: #594a42;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 20px;
}
.extra {
    padding-top: 75px;
}
.golf-book {
    margin-left: auto !important;
    margin-right: auto !important;
    display: table;
}
div.main > h1 {
    text-align: center;
    font-weight: bold;
}
/*===NEW MEDIA QUIERIES===*/
@media (max-width: 1199px) {
.recent-news {padding: 0 15px !important;}
}

@media (max-width: 991px) {
.packagex {margin-bottom: 30px;}
.packagex > a {
float: none;
width: auto;
margin-bottom: 10px;
display: block;
}

.packagex .text {margin: 0 !important;}

}
@media only screen and (min-width:991px){
.imgleft {
    float: left;
    height: auto;
    max-width: 200px;
    padding-right: 25px;
}
.child-center {
    padding: 0 150px;
}
.packages.packcenter {
    padding: 0px 150px;
}
}
.childitem {
    padding-bottom: 35px;
    display: table;
}  
.childheader{
    font-weight: bold;
    color: #594a42;
}
.childcaret {
    padding-left: 15px;
}
@media only screen and (min-width: 768px){
.headernav {
    width: 80%;
}
.headerlogo {
    width: 20%;
}
}
@media only screen and (max-width: 767px){
.textwidget > p > a > img {
    margin-left: auto !important;
    margin-right: auto !important;
}
.textwidget > p {
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: center;
}
footer em {
    text-align: center !important;
    margin-top: 0px;
}
footer .line:after, footer em:after {
display:none;
}
.textwidget > ul > li {
    text-align: center !important;
    margin-left: 0px !important;
    list-style: none !important;
}
.child-list {
    display: none;
}
.booking-form {
    margin-top: 25px;
}
}
@media only screen and (max-width: 500px){
#slide-1-layer-1, #slide-2-layer-1, #slide-3-layer-1, #slide-4-layer-1, #slide-5-layer-1, #slide-6-layer-1, #slide-7-layer-1, #slide-8-layer-1, #slide-9-layer-1, #slide-10-layer-1 {
    font-size: 18px !important;
    line-height: 21px !important;
}
header .call-btn a, header .book-btn a {
    font-size: 12px !important;
}
header .menu-btn a {
    font-size: 15px !important;
    padding: 10px 20px;
}
.headerlogo.col-xs-5.col-sm-3 {
    padding: 0px 0px 0px 5px;
}
#slide-1-layer-2, #slide-2-layer-2, #slide-3-layer-2, #slide-4-layer-2, #slide-5-layer-2, #slide-6-layer-2, #slide-7-layer-2, #slide-8-layer-2, #slide-9-layer-2, #slide-10-layer-2 {
    font-size: 12px !important;
    padding: 5px 20px !important;
    margin-top: 10px !important;
}
.childitem > .imgleft > a > img {
    text-align: center !important;
    margin-left: auto !important;
    margin-right: auto;
    width: 100%;
}
#push2talk {display:none;}
}
@media only screen and (min-width: 500px){
.ulleft{
float: left;
width: 50%;
}
.ulright{
float: right;
width: 50%;
}
}
/*=====TEST NAV======*/
li.wav > a {
    line-height: 21px;
    font-size: 16px;
    padding: 10px 10px;
    text-transform: uppercase;
}
.child-nav {
    z-index: 1;
}
ul.children > li.page_item {
    margin-left: 0px;
}
.children {
    margin-top: -19px;
    text-transform: uppercase;
}
.child-list > nav > ul > li > ul > li.page_item > a {
    line-height: 21px !important;
    font-size: 16px !important;
    padding-bottom: 12px;
    padding-top: 12px;
}
.child-list > nav > ul > li > ul > li.page_item.page_item_has_children > ul > li.page_item > a {
    line-height: 21px !important;
    font-size: 16px !important;
    padding-bottom: 12px;
    padding-top: 12px;
}

.child-list{
    margin: 0 auto;
}
/*nav {
    margin: 50px 0;
}*/
nav {
    margin-top: -35px;
    margin-bottom: -20px;
    margin-left: -30px;
}
nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;

}
nav ul li{
    display: inline-block;
    background-color: #79990e;
}
nav a{
    display:block;
    padding:0 10px; 
    color:#FFF;
    font-size:20px;
    line-height: 60px;
    text-decoration:none;
}
nav a:hover{
    background: #594b43;
    color: white;
    text-decoration: none;
}
nav ul ul{
    visibility: hidden;
    position: absolute;
    top: 0px;
    opacity:0;
  transform: translate(0,0);
  transition:all 0.5s ease-in-out;
}

nav ul li:hover > ul{
    visibility: visible;
    opacity:1;

}

nav ul li:hover > ul{
  transform: translate(0,60px);
  -webkit-transform: translate(0,60px); /** Chrome & Safari **/
  -o-transform: translate(0,60px); /** Opera **/
  -moz-transform: translate(0,60px); /** Firefox **/
}

/* Fisrt Tier Dropdown */
nav ul ul li {
    width:170px;
    float:none;
    display:block;
    position: relative;
}
/* Second, Third and more Tiers 
nav ul ul ul li {
    position: relative;
    top:-60px; 
    left:170px;
}
/*=====START FORM=====*/
.captchamarg {
    margin-top: -10px !important;
}
.gform_button {
    padding: 5px 30px !important;
}
.ginput_container_text > input, .ginput_full > input, .ginput_left > input, .ginput_right > input, .ginput_container_email > input, .ginput_container_phone > input, .ginput_container_textarea > textarea, .ginput_container > .name_first > input, .ginput_container > .name_last > input, .ginput_container_date > input, .ginput_container_number > input {
    border: 1px solid #9e9e9e;
}
.gfield_label {
    font-size: 14px !important;
    font-weight: 300 !important;
}
.ginput_container {
    margin-top: -3px !important;
}
.ginput_container label {
    font-size: 11px !important;
}
.post-single textarea {
    max-width: 100% !important;
}
.gform_title {
    visibility: hidden;
}
input[type=submit] {
    background-color: #f26532;
    border: none;
    color: #ffffff;
}
#gform_wrapper_3, #gform_wrapper_2, #gform_wrapper_1, #gform_wrapper_4 {
    max-width: 750px;
    margin-left: auto;
    margin-right: auto;
    background-color: #ffffff;
    padding: 20px;
}

/*=====TEST NAV=====*/
ul.subsub {
    margin-left: 20px;
}
h4.mega-block-title {
    text-align: center !important;
}
/*===== NEWSLETTER =====*/
.newsletter {
    background-color: #e0e4c5;
    padding: 20px 25px 15px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    align-items: center;
    justify-content: space-between;
}
.newsletter:before {
  content: "";
}
.newslh3 {
    line-height: 28px;
    margin-bottom: 0px;
    letter-spacing: 1px;
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    flex: 1;
    text-align: right;
    padding: 0 20px;
    font-size: 32px;
}
.newslform {
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    flex: 1;
    padding: 0 20px;
}
span.nwstxt {
    font-weight: 700;
    font-size: 12px;
    line-height: 2.5;
    padding-left: 75px;
}
#input_25_1 {
    font-size: 16px;
    padding: 0px 4px;
    margin-top: 0px;
}
#field_25_1 {
    padding-right: 0px;
}
#gform_25 {
    margin-left: 0px;
}
#gform_wrapper_25 {
    margin-top: 0px;
}

.gf_simple_horizontal_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_first,
.gf_simple_horizontal_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_middle,
.gf_simple_horizontal_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_last {
  padding-top: 0 !important;
}

.gf_simple_horizontal_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text],
.gf_simple_horizontal_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
  margin-bottom: 0 !important;
}

.gf_simple_horizontal_wrapper li.hidden_label input {
  margin-top: 0 !important;
}

body .gf_simple_horizontal_wrapper .top_label div.ginput_container {
  margin-top: 0 !important;
}

.gf_simple_horizontal div.gform_footer.top_label {
  width: auto !important;
  vertical-align: top !important;
}

.gf_simple_horizontal div.gform_body {
  width: auto !important;
}

.gf_simple_horizontal div.gform_footer.top_label input[type="submit"] {
    line-height: 26px;
    font-size: 14px;
    padding: 6px 24px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
#gform_submit_button_25 {
    line-height: 26px;
    font-size: 14px;
    padding: 6px 24px !important;
    text-transform: uppercase;
    letter-spacing: 1px;
}
#field_25_1 {
    padding-top: 0px !important;
    padding-bottom:0px !important;
    border-top: none !important;
}
#validation_message_25_1 {
    padding: 5px !important;
    font-size: 11px;
    line-height: 1;
}
@media only screen and (max-width: 991px){
.newslh3 {
    text-align: center !important;
}
}
@media only screen and (max-width: 667px){
.newsletter {
    flex-direction: column !important;
}
.newslh3 {
    margin: 20px 0 15px;
}
}
@media only screen and (max-width: 640px){
    .nwstxt {
    padding-left: 25px !important;
}
#field_25_1 {
    margin-top: 0px;
}
#gform_25 > div.gform_footer.top_label {
    margin-top: 0px;
    padding-top: 10px;
}
}
#gform_25 > div.validation_error {
    display: none;
}
#validation_message_25_1 {
    display: none;
}

/* ~~~~~~~~~~~ Custom Styles for Callaway developed by Herschend PSC Marketing ~~~~~~~~~~~~~ */

/* new general */
.hfe-wrapper {padding-left: 7%;padding-right: 7%;}
.hfe-header-img {margin-top: 76px;}
.hfe-desktop {display: block;visibility: visible;}
.hfe-mobile {display: none;visibility: hidden;}
.iconList {list-style-type: none;padding: 0;margin: 0;}
.iconListItem {padding-left: 50px;font-size: 20px;line-height: 1.5;}
@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
    .hfe-header-img {margin-top: 56px;} 
    .hfe-mobile {display: block;visibility: visible;}
    .hfe-desktop {display: none;visibility: hidden;}
}

/* page intro */
#hfe-pageintro-section {width: 100%;height: auto;background-size: cover;background-position: center center;}

.hfe-page-intro {margin-top: -100px;padding-top:76px;text-align: center;position: relative;margin-bottom: 30px;}
.hfe-page-intro .intro-icon {
    width: 100%;height:auto;margin-bottom: -50px;
    position: relative;
    z-index: 1;
    max-width: 150px;}
.hfe-page-intro .container {    
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;padding-bottom: 60px;}

.hfe-page-intro .details {    
    border-radius: 3px;
    box-shadow: 0 0 26px 0 rgba(0,0,0,.3);
    overflow: hidden;
    display: block;
    margin: 0 auto;
    background-color: #fff;
    position: relative;
    width: 85%;
    padding: 60px 120px;
}

.hfe-page-intro .details h1, .hfe-mid-section .details h1 {
    padding-bottom: 30px;
}

.hfe-page-intro .details .body, .hfe-mid-section .details .body {
    font-weight: 400;
    letter-spacing: 1.5px;
    font-size: 16px;
    letter-spacing: .5px;
    line-height: 1.5;
    margin-bottom: 60px;}

@media only screen and (max-device-width: 740px), only screen and (max-width: 740px) {
    .hfe-page-intro {padding-top: 96px;}
    .hfe-page-intro .details {padding: 60px 20px;}
    .hfe-page-intro .intro-icon {margin-bottom: -40px;max-width: 75px;} 
}

/* mid section */
.hfe-mid-section {margin-top: 100px;padding-top:76px;text-align: center;position: relative;margin-bottom: 30px;}
.hfe-mid-section .intro-icon {
    width: 100%;height:auto;margin-bottom: -50px;
    position: relative;
    z-index: 1;
    max-width: 100px;}
.hfe-mid-section .banner {border: 5px solid #fff;}
.hfe-mid-section .details {    overflow: hidden;
    display: block;
    margin: 0 auto;background-color: transparent;box-shadow: none;color: #fff;padding: 60px 30px;}
.hfe-mid-section .details .body {margin-top: 60px;}
.hfe-mid-section .darker .details {color: #333;}


@media only screen and (max-device-width: 740px), only screen and (max-width: 740px) {
    .hfe-mid-section .intro-icon {margin-bottom: -40px;max-width: 75px;} 
}

/* cards */
.hfe-card-section {margin-top:60px;margin-bottom: 60px;}
.hfe-card-section h2 {text-align: center;padding-bottom: 30px;}
.hfe-card-section h3 {font-size: 20px;font-weight: 600;}
.hfe-card {    
    border-radius: 3px;
    box-shadow: 0 0 26px 0 rgba(0,0,0,.3);
    overflow: hidden;
    display: block;
    margin: 30px auto;
    background-color: #fff;
    position: relative;
}
.hfe-card .body {    font-weight: 400;
    letter-spacing: 1.5px;
    font-size: 12px;
    letter-spacing: .5px;
    line-height: 1.5;
    margin-bottom: 10px;
    text-align: center;
    padding: 10px;}

.snipe {display: block;
    position: absolute;
    top: 0;
    text-align: center;
    padding: 5px 10px;
    background-color: #DD2116;
    color: #fff;
    text-transform: uppercase;
    font-weight: bolder;
    text-transform: uppercase;
    font-size: 12px;}

/* benefits table */

.hfe-table {width: 100%;max-width: 940px;margin: 0 auto;border: 0;}
.hfe-table .greenFill {background-color: #7A981B;color: #fff;font-size: 16px;font-weight: bolder;padding: 10px 5px;}
.hfe-table .redFill {background-color: #EF483E;color: #fff;font-size: 16px;font-weight: bolder;padding: 10px 5px;}
.hfe-table .bestValue {background-color: #DD2116;color: #fff;font-size: 12px;font-weight: bolder;padding: 5px;text-transform: uppercase;line-height: 1.25;}
.hfe-table tr:nth-child(odd) td{font-size: 12px;padding: 10px;background-color:#fff;}
.hfe-table tr:nth-child(even) td {font-size: 12px;padding: 10px;background-color:#f1f1f1;}
.hfe-table th {border: 0;text-align:center;}
.hfe-table td {border-right: 1px solid #c7c7c7;text-align:center;}
.hfe-table tr td {width: 18%;}
.hfe-table img {width: 50%;height: auto;padding: 5px;}
.hfe-table tr td:first-child {width: 40%;text-align: left;padding-left: 15px;}
.hfe-table tr td:last-child {border-right: 0;}

@media only screen and (max-device-width: 740px), only screen and (max-width: 740px) {
    .hfe-table tr td {width: 19%;}
    .hfe-table img {width: 90%;}
    .greenFill, .redFill {font-size: 12px!important;}
}

/* promo panel */
.hfe-promo-panel {display: flex;margin-top: 60px;margin-bottom: 30px;}
.panel-image {background-position: center center;background-size: cover;display: block;width: 50%;height: auto;}
.panel-content {width: 50%;padding: 90px 60px;color:#fff;}
.panel-content h3 {font-size: 34px;}
.panel-content .body {padding: 20px 0;}

@media only screen and (max-device-width: 740px), only screen and (max-width: 740px) {
    .hfe-promo-panel {display: block;}
    .panel-image, .panel-content {width: 100%;min-height: 320px;}
    .panel-content {padding: 45px 30px;}
}

/* card callouts */
.hfe-card-callouts {margin-top: 60px;margin-bottom: 60px;}
.hfe-card-callouts h2 {text-align: center;padding-bottom: 30px;}
.hfe-card-callouts h4 {font-size: 12px;font-weight: 600;padding-top: 10px;}
.callout {border-right: 1px solid #c7c7c7;}
.hfe-card-callouts .col-sm-3:last-child .callout {border-right: 1px #fff solid!important;}
.callout-content {width: 95%;text-align:center;font-weight: 400;
    letter-spacing: 1.5px;
    font-size: 11px;
    letter-spacing: .5px;
    line-height: 1.5;
    margin-bottom: 10px;
    text-align: center;
    padding: 10px;
    margin-left: -5%;
}
.callout-content h6 {padding: 10px 0 20px 0;}
.callout-content .body {padding-bottom: 20px;}

@media only screen and (max-device-width: 740px), only screen and (max-width: 740px) {
    .callout {border: 0;}
    .callout-content {width: 100%;margin: 0 auto;}
}

/* cta styling */
.hfe-cta {
    display: inline-block;
    background-color: #FC4237;
    color: #fff;
    padding: 10px 30px;
    border-radius: 3px;
    border: 1px solid #FC4237;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 16px;
    font-weight: bolder;
}
    .hfe-cta:hover {
        background-color: #e23b31;
        text-decoration: none;
        color: #fff;
    }
.hfe-ghost-cta {
    display: inline-block;
    background-color: transparent;
    color: #fff;
    padding: 10px 30px;
    border-radius: 3px;
    border: 1px solid #fff;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 16px;
    font-weight: bolder;
}
    .hfe-ghost-cta:hover {
        display: inline-block;
        background-color: #fff;
        color: #333;
        padding: 10px 30px;
        border-radius: 3px;
        border: 1px solid #fff;
        text-transform: uppercase;
        text-decoration: none;
        font-size: 16px;
        font-weight: bolder;
    }
.hfe-link-cta {
    display: inline-block;
    background-color: transparent;
    color: #FC4237;
    padding: 10px 0px;
    border-radius: 0px;
    border: 0px;
    text-decoration: none;
    font-size: 14px;
    font-weight: bolder;
}
    .hfe-link-cta:hover {
        text-decoration: underline;
        color: #FC4237;
    }

.hfe-mid-section .hfe-link-cta, .panel-content .hfe-link-cta {color:#fff!important;padding-left: 30px;padding-right: 30px;}
.hfe-mid-section .darker .hfe-link-cta {color:#333!important;}
.hfe-mid-section .darker .hfe-ghost-cta {color:#333;border-color: #333;}
.hfe-mid-section .darker .hfe-ghost-cta:hover {border-color: #fff!important;}

/* ~~~~~~~~~~~ Custom Calendar Styles for Callaway developed by Herschend PSC Marketing ~~~~~~~~~~~~~ */

/* cal container and general */
.hfe-calendar-container {width: 100%;max-width: 940px;text-align: center;margin: 0 auto;margin-top: -76px;padding: 30px;font-family: 'Montserrat',sans-serif;}
.noshow {display: none;visibility: hidden;overflow: hidden;max-height: 0;}
.navIcon {display: block;text-align:center;margin: 0 auto;background:#fff;width: 40px;height:40px;font-size:18px;border-radius: 20px;padding: 5px 0;}
.navIcon:hover {background-color:#333;color:#fff;}

/* cal header */
.calendar-header {background-color:#dcdcdc;border: 1px solid #dcdcdc;font-size: 12px;padding:5px 0;}
.calendar-month h2 {font-size: 32px;}
@media only screen and (max-device-width: 740px), only screen and (max-width: 740px) {
    .calendar-month h2 {font-size: 20px;}
}
@media only screen and (max-device-width: 440px), only screen and (max-width: 440px) {
    .calendar-month h2 {font-size: 20px;}
    .calendar-header .col {font-size: 10px;padding: 0!important;margin-left: -10px;}
}
/* cal legend */
.legend {margin: 0;padding: 0;width:30px;text-align: center;position:absolute;}
.legend .icon {height: 20px;width: 20px;}
.legendText {font-size: 12px;margin-left: 30px;}
.legendRow .col-sm-4 {padding-top: 15px;text-align: left;}
#legendSection .disclaimer {padding: 20px 0 10px 0;color: #676767;text-align: center;font-size:11px;font-style:italic;}
#legendSection .legendRow:nth-child(odd) {border-top: 1px solid #dcdcdc;padding-top: 5px}
#legendSection .legendRow:nth-child(even) {border-bottom: 1px solid #dcdcdc;padding-bottom: 15px;margin-bottom: 30px;}

/* cal days */
.day {text-align:center;padding: 10px 0!important;font-weight: 600;border: 1px solid #dcdcdc;}
.day a {color:#fff!important;}
.fireworks a {color:#4A4A4A!important;}
.superprime {background-color:#25408F;}
.prime {background-color:#628033;}
.value {background-color:#EF483E;}
.dimes {background-color:#AF16B9;}
.fireworks {background-color: #FFB300;}
.notmonth {background-color:#fff;color: #c7c7c7;}
@media only screen and (max-device-width: 440px), only screen and (max-width: 440px) {
    .day {font-size: 11.5px;}
}
/* tooltips */
.tooltip {font-size: 16px;}
.tooltip-inner {
    background-color: #4a4a4a !important;
}
.tooltip.bs-tooltip-right .arrow:before {
    border-right-color: #4a4a4a !important;
}
.tooltip.bs-tooltip-left .arrow:before {
    border-right-color: #4a4a4a !important;
}
.tooltip.bs-tooltip-bottom .arrow:before {
    border-right-color: #4a4a4a !important;
}
.tooltip.bs-tooltip-top .arrow:before {
    border-right-color: #4a4a4a !important;
}
/* alerts */
.opsAlert {background-color: #ffeebb;padding: 1rem;}
.opsAlert .alertIcon {font-size: 30px;display: inline;position:absolute;}
.opsAlert .text {display: block;position:relative;padding-left: 40px;word-wrap: break-word;margin-top: -20px;}
@media only screen and (max-width: 640px) {
    .opsAlert .alertIcon {font-size: 20px;}
    .opsAlert .text {padding-left: 30px;}
}
/* header call btn to tix */
header .call-btn {display: block!important;}
header .call-btn a {padding: 20px;}
@media only screen and (max-width: 499px) {
	header .call-btn a {padding: 10px;}
	header .call-btn a, header .book-btn a {line-height: 1.75;font-size: 11px!important;}
	header .book-btn a, header .call-btn a {width: 60px;}
}